/* Auteur : Cindy et Cyril */


/* Couleur bouton selon charte graphique */

.btn-success, .btn-danger{
    color :#fdffe6;
    font-weight: bold;
    border: none;
}
.btn-success{
    background-color: #89C541;
}
.btn-success:hover{
    background-color:#ADD77A;
}
.btn-success:active{
    background-color:#74A232;
}

.btn-danger{
    background-color:#CC3C1F;
}
.btn-danger:hover{
    background-color:#DA7662;
}
.btn-danger:active{
    background-color:#9E3220;
}


/* Couleur switches selon charte graphique */

.custom-control-input:checked~.custom-control-label::before {
    background-color: #89C541;
    border: none;
}
.custom-control-label::before {
    background-color: #CC3C1F;
    border: none;
}

/*Author : Cyril, François, Claire*/

/*transformation des input type radio en boutons*/

.transglo{
    width: 100px;
    height: 40px;
    background-color: #89C541;
    border-radius: 5px;
    color:#fdffe6;
    font-weight: bold;
}

.transglo label,
.transglo input {
    position: absolute;
  	top: 50%; 
    left: 50%;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
}

.transglo label{
    display: block;
    padding: 6px;
    text-align: center;
}


.transglo input[type="radio"] {
    opacity: 0.01;
    z-index: 100;
  }

.transglo input:checked+label,
.Checked+label {
    background-color: #f8f9fa;
    border: 2px solid #89C541;
    border-radius: 5px;
    color: #292929;
  }

  /*transformation du bouton filtrer*/

  .filtre{
    width: 100%;
    height: 100%;
    background-color: #89C541;
    border-radius: 5px;
    border: 2px solid #89C541;
    color:#fdffe6;
    font-weight: bold;
  }

  .filtres{
    width: auto;
    height: 40px;
    background-color: #89C541;
    border-radius: 5px;
    border: 2px solid #89C541;
    color:#fdffe6;
    font-weight: bold;
  }